<!DOCTYPE html>
<html lang="pl-PL">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<title>Vetoteka | Program dla lekarzy weterynarii</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="Description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." /> 
    <meta property="og:title" content="Vetoteka. Program dla lekarzy weterynarii" />
    <meta property="og:site_name" content="Vetoteka. Program dla lekarzy weterynarii" />
    <meta property="og:description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." />
    <meta property="og:image" content="http://vetoteka.pl/img/fb-grafika.jpg" />
    
	<link rel="stylesheet" href="css/animations.css">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

	<link rel="shortcut icon" href="favicon.ico" type="image/icon">
	<link rel="icon" href="favicon.ico" type="image/icon">



	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-74728866-1', 'auto');
	  ga('send', 'pageview');

	</script>


	<!-- Hotjar Tracking Code for http://vetoteka.pl -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:169098,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>


</head>


<body>

	<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="index.html"><img src="img/vetoteka_logo.png" /></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li class="active"><a href="index.html">Strona główna</a></li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">O programie <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="funkcje.html">Funkcje</a></li>
                <li><a href="korzysci.html">Korzyści dla Ciebie</a></li>
              </ul>
            </li>
            <li><a href="cennik.html">Cennik</a></li>
            <li><a href="rozpocznij.html">Rozpocznij!</a></li>
            <li><a href="kontakt.html">Kontakt</a></li>
            <li class="login"><a href="https://panel.vetoteka.pl/signin">Zaloguj się</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container-fluid main text-center">
		<div class="container">
	    	<div class="row">
	    		<div class="col-sm-12">
	    			<h1 class="hide-animation slideUp">Vetoteka </h1>
    				<div class="hide-animation slideUp">
    					<p>Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną.</p>
        			</div>
	    		</div>
    		</div>
		</div>
	</div>


    <div class="container-fluid order text-center">
		<div class="container">
	    	<div class="row">
	    		<div class="col-sm-8 col-sm-offset-2">
	    			<h1>Czym jest <em>Vetoteka</em>?</h1>
	    			<p class="lead"><em>Vetoteka</em> to program dostępny w&nbsp;chmurze, w&nbsp;którym znajdziesz wszystko, co jest potrzebne do codziennej pracy. Kartoteki pacjentów, dokumentacje wizyt, automatyczny import faktur, przejrzyste statystyki... I wiele, wiele więcej!</p>
	    			<hr>
	    		</div>

	    		<div class="col-sm-12">
	    			<h1>Jesteś lekarzem weterynarii?</h1>
	    			<h2 class="hide-animation slideUp">ZACZNIJ KORZYSTAĆ Z <em>VETOTEKI</em> JUŻ TERAZ! </h2>
	    		</div>
	    		<div class="col-sm-12 hide-animation slideUp">
        			<form class="form-inline" action="sendorder.php" method="post">
					  <div class="form-group">
					    <input type="text" class="form-control" id="name" name="name" placeholder="Imię i&nbsp;nazwisko">
						<div class="text-danger small text-left"></div>
					  </div>
					  <div class="form-group">
					    <input type="email" class="form-control" id="email" name="email" placeholder="Adres email">
						<div class="text-danger small text-left"></div>
					  </div>
					  <div class="form-group">
					    <input type="text" class="form-control" id="pwz" name="pwz" placeholder="Numer PWZ">
						<div class="text-danger small text-left"></div>
					  </div>
					  <button type="submit" class="btn btn-primary btn-lg" data-loading-text="Wysyłanie...">Zamów bezpłatny dostęp</button>
					</form>
	    		</div>
	    		<div class="col-sm-8 col-sm-offset-2">
	    			<hr>
	    			<h1>Nie jesteś lekarzem weterynarii?<br />
	    			<span class="text-muted small">Studiujesz medycynę weterynaryjną lub szukasz programu dla współpracującej praktyki weterynaryjnej?</span></h1>
	    			<h2 class="hide-animation slideUp"><a href="kontakt.html" class="btn btn-choose">NAPISZ DO NAS!</a></h2>
	    			<h2 class="hide-animation slideUp text-muted small"><strong>TY RÓWNIEŻ MOŻESZ OTRZYMAĆ DOSTĘP DO PROGRAMU!</strong></h2>
	    		</div>
    		</div>
		</div>
	</div>


	<div class="container-fluid pierwsza-sekcja text-center">
		<div class="container">
	    	<div class="row tytul-sekcji">
	    		<div class="col-sm-12">
	    			<h2>Oszczędzaj czas, skup się na pacjentach i&nbsp;zarabiaj więcej.</h2>
	    	    	<p><em>Vetoteka</em> zajmie się resztą za Ciebie.</p>
	    		</div>
    		</div>
    		<div class="row points">
	    		<div class="col-md-6 text-left">
	    			<div class="col-sm-1 col-md-1 text-center"><i class="fa fa-magic fa-2x"></i></div>
	    			<div class="col-sm-11 col-md-11">
		    			<h3>Prosty i&nbsp;szybki w&nbsp;obsłudze</h3>
						<p><em>Vetoteka</em> to prosty w&nbsp;obsłudze i&nbsp;niezwykle przydatny system do zarządzania gabinetem weterynaryjnym (lub kilkoma!)</p>
					</div>

					<div class="col-sm-1 col-md-1 text-center"><i class="fa fa-check fa-2x"></i></div>
	    			<div class="col-sm-11 col-md-11">
						<h3>Wszystko czego potrzebujesz</h3>
						<p><em>Vetoteka</em> zbiera w&nbsp;jednym miejscu informacje o&nbsp;wizytach, klientach, pacjentach i&nbsp;finansach. Wszystko, czego potrzebujesz, by skutecznie zarządzać swoją firmą.</p>
	    			</div>
	    		</div>
	    		<div class="col-md-6">
	    			<img class="img-responsive hide-animation slideUpEl" src="img/laptop-statystyki.png" />
	    		</div>
    		</div>
		</div>
	</div>

	<div class="container-fluid druga-sekcja text-center">
		<div class="container">
	    	<div class="row tytul-sekcji">
	    		<div class="col-sm-12">
			    	<h2>Pełen możliwości i&nbsp;łatwy jednocześnie!</h2>
	    		</div>
    		</div>
    		<div class="row points">
	    		<div class="col-md-6">
	    			<img class="img-responsive hide-animation slideUpEl" src="img/iphone2.png" />
	    		</div>
	    		<div class="col-md-6 text-left">
					<div class="col-sm-1 text-center"><i class="fa fa-leaf fa-2x"></i></div>
	    			<div class="col-sm-11">
						<h3>Brak zbędnych dodatków</h3>
						<p><em>Vetoteka</em> ma tylko te funkcje, które są niezbędne w&nbsp;codziennej pracy. Dla szybszej, bardziej efektywnej pracy każdego dnia.</p>
	    			</div>
	    			<div class="col-sm-1 text-center"><i class="fa fa-cloud-upload fa-2x"></i></div>
	    			<div class="col-sm-11">
						<h3>Nowoczesne rozwiązania tu i&nbsp;teraz</h3>
						<p><em>Vetoteka</em> jest dostępna 24 h na dobę, 7 dni w&nbsp;tygodniu, wie wszystko o&nbsp;klientach i&nbsp;pacjentach. Zawsze o&nbsp;wszystkim pamięta i&nbsp;chętnie pokaże jak rozwija się Twoja praktyka.</p>
	    			</div>
	    		</div>
    		</div>
		</div>
	</div>


	<div class="container-fluid trzecia-sekcja text-center">
		<div class="container">
	    	<div class="row tytul-sekcji">
	    		<div class="col-sm-12">
	    			<h2>Nowoczesny i&nbsp;bezpieczny</h2>
	    		</div>
    		</div>
    		<div class="row nopoints">
	    		<div class="col-sm-5 col-sm-offset-1 text-left">
	    			<div class="col-xs-12 text-center"><i class="fa fa-magic fa-3x"></i></div>
	    			<div class="col-xs-12">
	    				<h3>Dba o&nbsp;Twoich pacjentów</h3>
						<p>Z <em>Vetoteką</em> Twój gabinet wyznacza nowe, lepsze standardy.</p>
						<p>Umawianie wizyt jest proste i&nbsp;przyjemne. Wystarczy wpisać nazwisko klienta lub imię pacjenta do systemu, by zobaczyć historię wizyt i&nbsp;wszystkie przydatne informacje o&nbsp;pacjencie. </p>
						<p>Wysyłaj zalecenia na maila klienta, zadzwoń z&nbsp;życzeniami urodzinowymi (i zaproszeniem na darmowy przegląd?) dla swojego pacjenta. Dlaczego nie? Każdy ma prawo do odrobiny świętowania. Klienci poczują, że o&nbsp;nich pamiętasz, a pacjenci będą cieszyć się dobrym zdrowiem. </p>
					</div>
				</div>

	    		<div class="col-sm-5 text-left">
					<div class="col-xs-12 text-center"><i class="fa fa-lock fa-3x"></i></div>
	    			<div class="col-xs-12">
	    				<h3>Wygoda i&nbsp;bezpieczeństwo</h3>
						<p>Jedyne, czego potrzebujesz, by już teraz zacząć korzystać z&nbsp;<em>Vetoteki</em>, to komputer z&nbsp;dostępem do internetu (jednak nic nie stoi na przeszkodzie, żeby był to tablet lub smartfon!). </p>
						<p>To po naszej stronie leży sprawność działania, wszelkie sprawy techniczne, aktualizacje czy wykonywanie kopii zapasowych. Zapewniamy Twojemu gabinetowi zgodność z&nbsp;wymogami ustawy o&nbsp;ochronie danych osobowych oraz GIODO. Skoncentruj się na tym, co najbardziej istotne. My zajmiemy się resztą.</p>
	    			</div>
	    		</div>
    		</div>
		</div>
	</div>


	<div class="container-fluid czwarta-sekcja text-center">
		<div class="container">
    		<div class="row nopoints">
	    		<div class="col-sm-4 col-sm-offset-1">
	    			<img class="img-responsive hide-animation slideUpEl" src="img/tablet-pionowo.png" />
	    		</div>
	    		<div class="col-sm-6 text-left">
	    			<h2>Pełna kontrola w&nbsp;każdym miejscu i&nbsp;czasie!</h2>
	    			<h3>Wyjechałeś na konferencję, ale chcesz wiedzieć co się dzieje w&nbsp;Twoim gabinecie? </h3>
    				<p>Mając dostęp do internetu, możesz sięgać do wszystkich informacji w&nbsp;dowolnym miejscu i&nbsp;czasie - nawet na konferencji na drugim końcu świata. Możesz obejrzeć aktywność pracowników i&nbsp;statystyki, które ułatwią Ci podejmowanie właściwych decyzji. </p>
    				<h3>Chcesz pojechać do pacjenta przeprowadzić wizytę domową?</h3>
    				<p>Nie ma problemu! Możesz dodać klienta i&nbsp;wizytę wszędzie gdzie jesteś! Wystarczy urządzanie z&nbsp;dostępem do internetu (laptop, tablet, smartfon) i&nbsp;możesz pracować w&nbsp;programie tak samo jak gdybyś był na miejscu, w&nbsp;swoim gabinecie.</p>
	    		</div>
    		</div>
		</div>
	</div>

	<div class="container-fluid piata-sekcja">
		<div class="container">
    		<div class="row tytul-sekcji text-center">
	    		<div class="col-sm-12">
	    			<h2>Lekarze chwalą!</h2>
	    		</div>
    		</div>
    		<div class="row">
    			<div class="col-sm-12">
	    			<div class="carousel slide" data-ride="carousel" id="quote-carousel">
				        <!-- Bottom Carousel Indicators -->
				        <ol class="carousel-indicators">
				          <li data-target="#quote-carousel" data-slide-to="0" class="active"></li>
				          <li data-target="#quote-carousel" data-slide-to="1"></li>
				          <li data-target="#quote-carousel" data-slide-to="2"></li>
				          <li data-target="#quote-carousel" data-slide-to="3"></li>
				        </ol>
				        
				        <!-- Carousel Slides / Quotes -->
				        <div class="carousel-inner">
				          <!-- Quote 1 -->
				          <div class="item active">
				            <blockquote>
				              <div class="row">
				                <div class="col-sm-8 col-sm-offset-2">
									<p>Lubię moją pracę, a leczenie zwierząt to zdecydowanie moje powołanie. Dlatego robię wszystko, żeby czas w&nbsp;gabinecie poświęcić pacjentom, a nie biurokracji. Nie chcę spędzać godzin na wypełnianiu dokumentów, czy obsłudze magazynu. Jestem lekarzem i&nbsp;chcę skupić się na leczeniu! Dlatego tak dobrze pracuje mi się z&nbsp;<em>Vetoteką</em>. Dodanie wizyty do programu zajmuje mi nie więcej niż 3 minuty. Import faktury z&nbsp;lekami – nie więcej niż 5 minut. Jestem bardzo zadowolona,  bo właśnie tak powinien wyglądać dobry program do wspomagania pracy lekarza. Tylko to co jest potrzebne, wtedy gdy jest potrzebne. I nic więcej.</p>
									<small>Alicja, Przywidz</small>
				                </div>
				              </div>
				            </blockquote>
				          </div>
				          <div class="item">
				            <blockquote>
				              <div class="row">
				                <div class="col-sm-8 col-sm-offset-2">
				                  <p>Po powrocie z&nbsp;urlopu macierzyńskiego, obawiałam się, że będę musiała uczyć się programu do zarządzania gabinetem na nowo… Nic bardziej mylnego! Program niejako „prowadzi za rękę”, więc bez stresu mogłam wrócić do praktyki i&nbsp;od razu rzucić się w&nbsp;wir pracy. To co jeszcze zasługuje na pochwałę, to statystyki. Po takiej przerwie, jestem w&nbsp;stanie w&nbsp;kilka chwil zorientować się jak wyglądały i&nbsp;wyglądają teraz wyniki gabinetu. Rzut okiem i&nbsp;wiem jakie są średnie ceny, ilu pacjentów się u nas leczy, a nawet z&nbsp;jakich okolic mamy klientów (ta mapa jest naprawdę świetna!)</p>
				                  <small>Joanna, Gdańsk</small>
				                </div>
				              </div>
				            </blockquote>
				          </div>
				          <div class="item">
				            <blockquote>
				              <div class="row">
				                <div class="col-sm-8 col-sm-offset-2">
				                  <p>Korzystając z&nbsp;programu widzę, że został stworzony z&nbsp;myślą o&nbsp;codziennej pracy lekarza. W prawdziwym życiu liczy się czas. Nie ma czasu na naukę skomplikowanych funkcjonalności czy wypełnianie długich formularzy. <em>Vetoteka</em> jest dobrze przemyślana i&nbsp;bardzo prosta w&nbsp;obsłudze. Gdy przychodzi nowy klient do mojego gabinetu, w&nbsp;niecałą minutę mam wprowadzone do programu wszystkie dane, które umożliwią mi sprawne przeprowadzenie wizyty. Mam więcej czasu dla pacjentów, a to przecież najważniejsze dla każdego lekarza!</p>
				                  <small>Magdalena, Gdańsk</small>
				                </div>
				              </div>
				            </blockquote>
				          </div>
				          <div class="item">
				            <blockquote>
				              <div class="row">
				                <div class="col-sm-8 col-sm-offset-2">
				                  <p>Program został mi polecony przez znajomą. Do tej pory korzystałam tylko z&nbsp;<em>Kliniki&nbsp;XP</em> i&nbsp;bałam się, że program który jest nowy na rynku i&nbsp;w dodatku jest dostępny tylko przez internet, zupełnie nie spełni moich oczekiwań. Bardzo miło było się tak pomylić... Teraz cała obsługa gabinetu to kilka klików i… już. Skończyła się walka z&nbsp;oprogramowaniem, a&nbsp;zaczęła miła współpraca :) Nie muszę przedzierać się przez dziesiątki nieprzydatnych mi okien. Dodaję wizyty, klientów, leki… Czego mi więcej potrzeba? Dokumenty do kontroli generują się automatycznie, więc więcej czasu poświęcam swoim pacjentom. </p>
				                  <small>Anna, Elbląg</small>
				                </div>
				              </div>
				            </blockquote>
				          </div>
				        </div>
				        
				        <!-- Carousel Buttons Next/Prev -->
				        <a data-slide="prev" href="#quote-carousel" class="left carousel-control"><i class="fa fa-chevron-left"></i></a>
				        <a data-slide="next" href="#quote-carousel" class="right carousel-control"><i class="fa fa-chevron-right"></i></a>
				      </div>                          
				    </div>
			   </div>
			</div>
		</div>
	</div>


	<div class="container-fluid order text-center">
		<div class="container">
	    	<div class="row">
	    		<div class="col-sm-12">
	    			<h2 class="hide-animation slideUpEl">Wypróbuj już teraz! </h2>
	    			<p class="hide-animation slideUpEl">Wypróbuj bezpłatnie. Bez opłat, faktur, kart kredytowych i&nbsp;haczyków!</p>
	    		</div>
	    		<div class="col-sm-12">
        			<form class="form-inline" action="sendorder.php" method="post">
					  <div class="form-group">
					    <input type="text" class="form-control" id="name" name="name" placeholder="Imię i&nbsp;nazwisko">
						<div class="text-danger small text-left"></div>
					  </div>
					  <div class="form-group">
					    <input type="email" class="form-control" id="email" name="email" placeholder="Adres email">
						<div class="text-danger small text-left"></div>
					  </div>
					  <div class="form-group">
					    <input type="text" class="form-control" id="pwz" name="pwz" placeholder="Numer PWZ">
						<div class="text-danger small text-left"></div>
					  </div>
					  <button type="submit" class="btn btn-primary btn-lg" data-loading-text="Wysyłanie...">Zamów bezpłatny dostęp</button>
					</form>
	    		</div>
    		</div>
		</div>
	</div>


	




  

<footer>
	<div class="container">
		<div class="row">
			<div class="col-sm-4">
				<h2>Pytania, wątpliwości? Napisz do nas!</h2>
				<p><a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>
				<div class="social">
        			<a href="https://www.facebook.com/vetoteka" target="_blank"><i class="fa fa-facebook-official fa-2x"></i></a>
        			<a href="http://twitter.com/vetoteka" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a>
        		</div>
			</div>
			<div class="col-sm-4">
				<h2>O nas</h2>
				<p>Jesteśmy zespołem stworzonym z&nbsp;ludzi z&nbsp;zupełnie różnych branży &ndash; od lekarzy weterynarii, przez programistów aż po specjalistów do spraw marketingu i&nbsp;sprzedaży. Dzięki temu wiemy jak robić dobre programy. I&nbsp;robimy je najlepiej!</p>
			</div>
			<div class="col-sm-4">
				<h2>Informacje</h2>
				<ul>
					<li><a href="regulamin.html">Regulamin</a></li>
					<li><a href="polityka-prywatnosci.html">Polityka prywatności</a></li>
				</ul>			
			</div>
		</div>
	</div>
	<div class="last-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">Vetoteka 2016 &copy;</div>
			</div>
		</div>
	</div>
</footer>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/script.js"></script>
	
	<script>
	$(window).scroll(function() {
		$('.slideUpEl').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+550) {
				$(this).addClass("slideUp");
			}
		});
	});
	</script>
	<noscript>
            <style>
                .hide-animation {visibility: visible;}
            </style>
	</noscript>

    <script type="text/javascript" src="js/cookies.js"></script>
</body>
</html>
